Debian Bug report logs - #512704
automake: New upstream version available

version graph

Package: automake; Maintainer for automake is Eric Dorland <eric@debian.org>; Source for automake is src:automake-1.14.

Reported by: Adrian Bunk <bunk@stusta.de>

Date: Thu, 22 Jan 2009 22:54:02 UTC

Severity: wishlist

Found in version automake1.10/1:1.10.1-3

Fixed in version automake1.11/1:1.11-1

Done: Eric Dorland <eric@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#512704; Package automake. (Thu, 22 Jan 2009 22:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@stusta.de>:
New Bug report received and forwarded. Copy sent to Eric Dorland <eric@debian.org>. (Thu, 22 Jan 2009 22:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: automake: New upstream version available
Date: Fri, 23 Jan 2009 00:50:47 +0200
Package: automake
Version: 1:1.10.1-3
Severity: wishlist

The bugfix release automake-1.10.2 is available at
  ftp://ftp.gnu.org/gnu/automake/

Could you package this version?


TIA
Adrian




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#512704; Package automake. (Sun, 01 Feb 2009 19:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric Dorland <eric@debian.org>:
Extra info received and forwarded to list. (Sun, 01 Feb 2009 19:15:02 GMT) Full text and rfc822 format available.

Message #10 received at 512704@bugs.debian.org (full text, mbox):

From: Eric Dorland <eric@debian.org>
To: Adrian Bunk <bunk@stusta.de>, 512704@bugs.debian.org
Subject: Re: Bug#512704: automake: New upstream version available
Date: Sun, 1 Feb 2009 14:13:36 -0500
[Message part 1 (text/plain, inline)]
* Adrian Bunk (bunk@stusta.de) wrote:
> Package: automake
> Version: 1:1.10.1-3
> Severity: wishlist
> 
> The bugfix release automake-1.10.2 is available at
>   ftp://ftp.gnu.org/gnu/automake/
> 
> Could you package this version?

I plan to as soon as lenny is released.

-- 
Eric Dorland <eric@kuroneko.ca>
ICQ: #61138586, Jabber: hooty@jabber.com

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#512704; Package automake. (Sat, 30 May 2009 10:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@codelibre.net>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Sat, 30 May 2009 10:48:02 GMT) Full text and rfc822 format available.

Message #15 received at 512704@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@codelibre.net>
To: Eric Dorland <eric@debian.org>, 512704@bugs.debian.org
Cc: Adrian Bunk <bunk@stusta.de>
Subject: Re: Bug#512704: automake: New upstream version available
Date: Sat, 30 May 2009 11:45:05 +0100
[Message part 1 (text/plain, inline)]
On Sun, Feb 01, 2009 at 02:13:36PM -0500, Eric Dorland wrote:
> * Adrian Bunk (bunk@stusta.de) wrote:
> > 
> > The bugfix release automake-1.10.2 is available at
> >   ftp://ftp.gnu.org/gnu/automake/
> > 
> > Could you package this version?
> 
> I plan to as soon as lenny is released.

Version 1.11 has been released upstream on the 17th of May.  Would it
be possible for this to be packaged?


Thanks,
Roger

-- 
  .''`.  Roger Leigh
 : :' :  Debian GNU/Linux             http://people.debian.org/~rleigh/
 `. `'   Printing on GNU/Linux?       http://gutenprint.sourceforge.net/
   `-    GPG Public Key: 0x25BFB848   Please GPG sign your mail.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#512704; Package automake. (Mon, 08 Jun 2009 21:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric Dorland <eric@kuroneko.ca>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Mon, 08 Jun 2009 21:06:04 GMT) Full text and rfc822 format available.

Message #20 received at 512704@bugs.debian.org (full text, mbox):

From: Eric Dorland <eric@kuroneko.ca>
To: Roger Leigh <rleigh@codelibre.net>
Cc: 512704@bugs.debian.org, Adrian Bunk <bunk@stusta.de>
Subject: Re: Bug#512704: automake: New upstream version available
Date: Mon, 8 Jun 2009 17:00:13 -0400
[Message part 1 (text/plain, inline)]
* Roger Leigh (rleigh@codelibre.net) wrote:
> On Sun, Feb 01, 2009 at 02:13:36PM -0500, Eric Dorland wrote:
> > * Adrian Bunk (bunk@stusta.de) wrote:
> > > 
> > > The bugfix release automake-1.10.2 is available at
> > >   ftp://ftp.gnu.org/gnu/automake/
> > > 
> > > Could you package this version?
> > 
> > I plan to as soon as lenny is released.
> 
> Version 1.11 has been released upstream on the 17th of May.  Would it
> be possible for this to be packaged?

I've got every intention, I'm just a bit swamped right now. I'm also
hoping we won't need to carry 1.10 and 1.11, but this will require
running some tests. Hopefully I will get to it this week.


-- 
Eric Dorland <eric@kuroneko.ca>
ICQ: #61138586, Jabber: hooty@jabber.com

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#512704; Package automake. (Thu, 02 Jul 2009 12:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javi <javierjc1982@gmail.com>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Thu, 02 Jul 2009 12:45:02 GMT) Full text and rfc822 format available.

Message #25 received at 512704@bugs.debian.org (full text, mbox):

From: Javi <javierjc1982@gmail.com>
To: eric@kuroneko.ca
Cc: 512704@bugs.debian.org
Subject: Re: Bug#512704: automake: New upstream version available
Date: Thu, 2 Jul 2009 14:43:37 +0200
Hello,

> I've got every intention, I'm just a bit swamped right now. I'm also
> hoping we won't need to carry 1.10 and 1.11, but this will require
> running some tests. Hopefully I will get to it this week.

Thank you for your work.
It would be great to have automake1.11 because the AM_SILENT_RULE rule.
See [1] and [2].
Also, I pointed here the bug from Ubuntu, only for information [3]

[1] http://live.gnome.org/GnomeGoals/NicerBuilds
[2] http://bugzilla.gnome.org/show_bug.cgi?id=580062
[3] https://bugs.launchpad.net/ubuntu/+source/automake/+bug/390909
-- 
Javier Jardón Cabezas




Information forwarded to debian-bugs-dist@lists.debian.org, Eric Dorland <eric@debian.org>:
Bug#512704; Package automake. (Thu, 30 Jul 2009 15:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Otavio Salvador <otavio@ossystems.com.br>:
Extra info received and forwarded to list. Copy sent to Eric Dorland <eric@debian.org>. (Thu, 30 Jul 2009 15:48:03 GMT) Full text and rfc822 format available.

Message #30 received at 512704@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@ossystems.com.br>
To: 512704@bugs.debian.org
Subject: New version
Date: Thu, 30 Jul 2009 12:46:40 -0300
Hello Eric,

Do you have any news about it?

It is quite important for me since GNU Parted already depends on that
for building and I'd like to stop to workaround it as soon as
possible.

If you need any help or you're too busy to work on that please say and
I can prepare a package and you can review it before I do the upload.

TIA,

-- 
Otavio Salvador                  O.S. Systems
E-mail: otavio@ossystems.com.br  http://www.ossystems.com.br
Mobile: +55 53 9981-7854         http://projetos.ossystems.com.br




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 12 Aug 2009 08:36:24 GMT) Full text and rfc822 format available.

Reply sent to Eric Dorland <eric@debian.org>:
You have taken responsibility. (Thu, 13 Aug 2009 23:00:09 GMT) Full text and rfc822 format available.

Notification sent to Adrian Bunk <bunk@stusta.de>:
Bug acknowledged by developer. (Thu, 13 Aug 2009 23:00:09 GMT) Full text and rfc822 format available.

Message #37 received at 512704-close@bugs.debian.org (full text, mbox):

From: Eric Dorland <eric@debian.org>
To: 512704-close@bugs.debian.org
Subject: Bug#512704: fixed in automake1.11 1:1.11-1
Date: Thu, 13 Aug 2009 22:53:57 +0000
Source: automake1.11
Source-Version: 1:1.11-1

We believe that the bug you reported is fixed in the latest version of
automake1.11, which is due to be installed in the Debian FTP archive:

automake1.11_1.11-1.diff.gz
  to pool/main/a/automake1.11/automake1.11_1.11-1.diff.gz
automake1.11_1.11-1.dsc
  to pool/main/a/automake1.11/automake1.11_1.11-1.dsc
automake1.11_1.11.orig.tar.gz
  to pool/main/a/automake1.11/automake1.11_1.11.orig.tar.gz
automake_1.11-1_all.deb
  to pool/main/a/automake1.11/automake_1.11-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 512704@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eric Dorland <eric@debian.org> (supplier of updated automake1.11 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 12 Aug 2009 02:36:44 -0400
Source: automake1.11
Binary: automake
Architecture: source all
Version: 1:1.11-1
Distribution: unstable
Urgency: low
Maintainer: Eric Dorland <eric@debian.org>
Changed-By: Eric Dorland <eric@debian.org>
Description: 
 automake   - A tool for generating GNU Standards-compliant Makefiles
Closes: 512704
Changes: 
 automake1.11 (1:1.11-1) unstable; urgency=low
 .
   * New upstream major release. (Closes: #512704)
     - Rename many instances of 1.10 to 1.11.
   * debian/automake-1.11.1, debian/aclocal-1.11.1: Remove our copy of
     manpages.
   * debian/automake.manpages, debian/automake.install: Remove manpages
     file and use the .install, since automake now finally ships manpages.
Checksums-Sha1: 
 21c2e1515f946b84b10b2e35b820f565a18b6b31 1230 automake1.11_1.11-1.dsc
 23419f024da72708f09da40fc0c678f2835e71bd 1371707 automake1.11_1.11.orig.tar.gz
 4b74b93c96a9f99e407910d6cb8c076068f20aad 6040 automake1.11_1.11-1.diff.gz
 4b9d0f073654c5ca14580278c2834eb6bac06044 620474 automake_1.11-1_all.deb
Checksums-Sha256: 
 ecf9513553b4416872699f66ad39d820961d80a1f2f97cafe445bc3e893f84f4 1230 automake1.11_1.11-1.dsc
 4d5e3b9ba484797728740df90227b7c5205ea68eade224dd39ae34177eaa60c7 1371707 automake1.11_1.11.orig.tar.gz
 140d71c948589c0ba0432e0bf382d9841b9dea06da90af4f4e5c9d8ae9c71a8b 6040 automake1.11_1.11-1.diff.gz
 7bfd358679e1a3e1ae287871de30d589f4f9c80768b1faba5a8a2f0b35231af3 620474 automake_1.11-1_all.deb
Files: 
 2f82b70b90ad41475a4e63f8a16a3451 1230 devel optional automake1.11_1.11-1.dsc
 fab0bd2c3990a6679adaf9eeac0c6d2a 1371707 devel optional automake1.11_1.11.orig.tar.gz
 ae8b190bf5a6abc987a3baa51c059286 6040 devel optional automake1.11_1.11-1.diff.gz
 8f3a18756ee4bcb6193aba3f45aa581f 620474 devel optional automake_1.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFKgmbHYemOzxbZcMYRAt7QAJ9WXAw4dJGCvPx5M7WLSxbbKqXTXgCgzCjE
DiDm40+iAUArjZJ9sLxJtGQ=
=USNr
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 11 Sep 2009 07:35:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:36:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.